@charset "utf-8";

a {
	color: #62941D;
}

/************** BLOC DU MILIEU: IMAGE BLEUE CENTREE  ******************************/
.main #random_image_container {
    background-image: url(../images-accelance/middle_gradient.jpg);
}

/************** BLOC INTERROGEZ-NOUS  ******************************/
.main #container .inter a {
    background-image: url(../images-accelance/bullet_inter.gif);
}

.main #container .inter a:hover {
    color: #b0c703;
}

/************** BLOC EXTRANET  ******************************/
.main #container #col4 #fExtranet {
    background-image: url(../images-accelance/bkgExtra.jpg);
}

.main #container #col4 #fExtranet #bConnect {
    background-image: url(../images-accelance/btnConnection.gif);
}

.main #container #col4 #fExtranet #bConnect:hover {
    background-image: url(../images-accelance/btnConnection_over.gif);
}

/************** BLOC REF  ******************************/
.main #container #col4 #ref {
    border: 2px solid #7ab41e;
    color: #7ab41e;
}

/************** BLOC NEWSLETTER  ******************************/
.main #container #col4 #fNewsletter {
    background-image: url(../images-accelance/gradient_newsletter.jpg);
}

.main #container #col4 #fNewsletter #bSubscribe {
    background-image: url(../images-accelance/btnSubscribe.gif);
}

.main #container #col4 #fNewsletter #bSubscribe:hover {
    background-image: url(../images-accelance/btnSubscribe_over.gif);
}

/************** BLOC LINKS  ******************************/
.main #container #col4 .list {
    background-color: #7ab41e;
    background-image: url(../images-accelance/gradient_list.gif);
}

/************** BLOC SQUARE  ******************************/
.main #container #col4 .square {
    background-image: url(../images-accelance/gradient_square.gif);
}

/************* EVENT / SEARCH ****************/
.main #container #middle_container #event h2 {
    color: #7ab41e;
}

.main #container #middle_container #event h5 {
    color: #7ab41e;
}

.main #container #middle_container #event h6 {
    color: #b0c703;
}

.main #container #middle_container #event a, table.list a, div.pagenavigator a {
    color: #b0c703;
}

/************* SUBMENU ****************/
.main #container #col1 .submenu .title {
    color: #7ab41e;
}

.main #container #col1 .submenu .sub_level2:hover, .main #container #col1 .submenu .selected {
    background-image: url(../images-accelance/arrow_on.gif);
    color: #7ab41e;
}

.main #container #col1 .submenu .block_level3 .sub_level3:hover, .main #container #col1 .submenu .block_level3 .selected2 {
    color: #7ab41e;
}

/************* NEWS ****************/
.main #container .content .title {
    color: #62941d;
}

.main #container .content .date {
    color: #b5cb14;
}

/************** BLOCS OFFERS / SOLUTIONS ******************************/
.main #container #offers a, .main #container #col1 div.nos_solutions a {
    background-image: url(../images-accelance/bullet_offres.gif);
    color: #62941d;
}

/************** BLOC GUEST HOME  ******************************/
.main #container #guest_photo_container {
    background-image: url(../images-accelance/barre.gif);
}

.main #container #guest_description .guest_title {
    color: #62941d;
}

.main #container #guest_description .read_next {
    background-image: url(../images-accelance/readnext.gif);
    color: #b0c703;
}

/***********Block liste simple***********/
div.block_liste_simple .block_content a {
	background-image:url(../images-accelance/bullet_offres.gif);
}

/***********Block liste encadrée***********/
div.block_liste_encadree .block_content a {
	background-image:url(../images-accelance/bullet_inter.gif);
}

.block_content .block_content_class {
	color:#62941D;
}

.block_content .degrade_horizontal .portlet {
	background-color:#7AB41D;
	background-image:url(../images-accelance/gradient_square.gif);
}

.block_content .degrade_vertical .portlet {
	background-color:#7AB41D;
	background-image:url(../images-accelance/gradient_list.gif);
}

.block_content .encadre_1 .portlet {
border:2px solid #62941D;
color:#62941D;
}

.block_content .encadre_2 .portlet {
color:#7AB41D;
border: 1px #7AB41D solid;
border-left-width: 2px;
border-right-width: 2px;
}

.block_content .gris .portlet .portlet-title, .block_content .encadre_1 .portlet .portlet-title, .block_content .encadre_2 .portlet .portlet-title  {
	color: #62941D;
}

.block_content .gris .portlet ul li, .block_content .encadre_1 .portlet ul li, .block_content .encadre_2 .portlet ul li {
	list-style-image : url(../images-accelance/arrow_on.gif);
}